// Config3Dlg.cpp : 구현 파일입니다.
//

#include "stdafx.h"
#include "Config3Dlg.h"


// CConfig3Dlg 대화 상자입니다.

IMPLEMENT_DYNAMIC(CConfig3Dlg, CDialog)
CConfig3Dlg::CConfig3Dlg(CWnd* pParent /*=NULL*/)
	: CConfigSubDlg(CConfig3Dlg::IDD, pParent)
	, m_bChkShowAllFile(FALSE)
{
}

CConfig3Dlg::~CConfig3Dlg()
{
}

void CConfig3Dlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	DDX_Check(pDX, IDC_CHK_SHOWALLFILE, m_bChkShowAllFile);
}


BEGIN_MESSAGE_MAP(CConfig3Dlg, CDialog)
END_MESSAGE_MAP()


// CConfig3Dlg 메시지 처리기입니다.
